.content_title{padding: 15px 0px 25px 0px;}
.content_title > div:first-child{font-weight: bold; font-size: 25px;}
.content_title > div:nth-child(2){margin-top: 7px;}
.content_title > div:nth-child(2) > span{padding: 3px 7px; font-size: 12px; color: var(--text_blue); border-radius: 5px; background: var(--bg_silvercalm);}

.content_layout{margin-bottom: 95px;}
.content_layout .cl_body{display: grid; grid-template-columns: 270px 1fr; grid-gap: 25px;}
.content_layout .cl_body > div{width: 100%;}
.content_layout .cl_body .clb_content{padding: 20px;}
.content_banner{position: relative;}
.content_banner > div:first-child{padding-bottom: 32%; border-radius: 5px; background-color: var(--bg_silver);}
.content_banner > div:nth-child(2){position: absolute; bottom: 15px; left: 15px;}
.content_banner{background-color: var(--bg_silvercalm); position: relative;}
.content_cover{position: relative;}
.content_cover > div:first-child{width: 140px; height: 210px; background-color: var(--bg_silver); border-radius: 5px;}
.content_cover > div:nth-child(2){margin-top: 15px; display: none; text-align: center;}
.content_cover > div:nth-child(2) button{width: 100%; max-width: 140px; padding: 8px 15px;}
.content_info{margin-top: 25px;}
.content_info > div{padding: 7.5px 0px;}
.content_info > div > div{display: table; table-layout: fixed; width: 100%;}
.content_info > div > div > div{display: table-cell; vertical-align: middle;}
.content_info > div > div > div:first-child{color: var(--text_silver);}
.content_info > div > div > div:last-child{text-align: right; width: 150px;}
.content_info > div > div > div:last-child > div:first-child{font-weight: bold;}
.content_info > div > div > div:last-child > div:nth-child(2){font-size: 11px; margin-top: 2px; color: var(--text_blue);}
.content_special{margin-top: 35px; display: grid; grid-template-columns: 1fr 1fr;}
.content_special.s3{grid-template-columns: 1fr 1fr 1fr;}
.content_special > div{width: 100%; cursor: pointer;}
.content_special > div > div:first-child > div{width: 25px; height: 25px;}
.content_special > div > div:nth-child(2){margin-top: 10px; text-align: center; font-weight: bold; transition: var(--transition);}
.content_special > div:hover > div:nth-child(2){color: var(--text_blue);}

.content_sharer_input{display: grid; grid-template-columns: 1fr 20px; grid-gap: 15px; align-items: center;}
.content_sharer_input > div{width: 100%;}
.content_sharer_input > div:nth-child(2) > div{width: 20px; height: 20px;}
.content_sharer_btn{display: grid; grid-template-columns: 1fr 1fr; grid-gap: 15px;}
.content_sharer_btn > div{width: 100%;}
.content_sharer_btn > div button{width: 100%;}

.content_publish{padding: 15px 25px 17px 25px;}
.content_publish.green{background: var(--bg_greencalm);}
.content_publish.yellow{background: #ffe99a;}
.content_publish.red{background: #ffd9d5;}
.content_publish > div{display: table; table-layout: fixed; width: 100%;}
.content_publish > div > div{display: table-cell; vertical-align: middle;}
.content_publish > div > div:first-child{width: 70px;}
.content_publish > div > div:first-child > div{height: 70px;}
.content_publish > div > div:nth-child(2){padding-left: 25px;}
.content_publish > div > div:nth-child(2) > div:first-child{font-size: 17px; font-family: 'bold';}
.content_publish .np_waiting{margin-top: 15px;}
.content_publish .np_waiting > span{padding: 5px 10px; border-radius: 5px; font-family: 'bold'; background: #dcc05b; color: var(--text_white);}

.content_status_publication{padding: 15px 20px; border-radius: 10px;}
.content_status_publication.yellow{background: #ffe99a;}
.content_status_publication.orange{background: var(--bg_orangecalm);}
.content_status_publication.green{background: var(--bg_greencalm);}
.content_status_publication.red{background: var(--bg_redcalm);}
.content_status_publication .cspHead{display: grid; margin-bottom: 10px; grid-template-columns: 20px 1fr; grid-gap: 15px; align-items: center; font-size: 15px; font-weight: bold;}
.content_status_publication .cspHead > div{width: 100%;}
.content_status_publication .cspHead > div:first-child > div{width: 20px; height: 20px;}
.content_status_publication .cspListChange{margin-top: 10px;}
.content_status_publication .cspListChange .ccList > div{display: grid; font-size: 11px; padding: 5px 0px; grid-template-columns: 1fr 100px;}
.content_status_publication .cspListChange .ccList > div > div{width: 100%;}
.content_status_publication .cspListChange .ccList > div > div:nth-child(2){text-align: right;}
.content_status_publication .cspListChange .ccList .clStatus{padding: 2px 5px; border-radius: 3px; background: var(--bg_yellow);}
.content_status_publication .cspListChange .ccList .clStatus.decline{background: var(--bg_redcalm);}
.content_status_publication .cspBtn{margin-top: 10px;}
.content_status_publication .cspTime{margin-top: 10px; white-space: nowrap;}
.content_status_publication .cspTime > div{padding: 3px 10px; font-size: 11px; border-radius: 3px; background: var(--bg_white); color: var(--text_black); font-weight: bold; display: inline-block;}
.content_status_publication .cspOpt{margin-top: 10px; white-space: nowrap;}
.content_status_publication .cspOpt div{padding: 3px 7px; background: var(--bg_blue); font-size: 11px; color: var(--text_white); border-radius: 5px; display: inline-block; cursor: pointer;}
.content_status_publication .cspOpt div.coCancel{background: var(--bg_red);}
.content_status_publication .cspOpt div.coRevision{background: var(--bg_green);}
.content_status_publication .cspOpt div.coSubmit{background: var(--bg_blue);}
.content_status_publication .cspOpt div.coDraft{background: var(--bg_orange);}
.content_status_publication .cspOpt div:not(:last-child){margin-right: 5px;}

.content_desc{padding: 20px;}
.content_desc .cd_writer{margin-top: 10px; font-size: 17px;}
.content_desc .cd_writer > div:not(:last-child){margin-bottom: 7px;}
.content_desc .cd_writer > div.writer > span.pointer:not(.btn_add_writer):hover{color: red; text-decoration: line-through;}
.content_desc .cd_box > div:first-child{font-size: 15px; font-weight: bold;}
.content_desc .cd_box > div:nth-child(2){margin-top: 5px;}

.content_mhide{display: block;}
.content_mshow{display: none;}

.content_header_space{height: 55px;}
.content_header{width: 100%; z-index: 55; height: 55px; position: fixed; top: 0px; left: 0px; display: grid; grid-template-columns: 25px 1fr 245px; grid-gap: 15px; background: var(--bg_white); border-bottom: 1px solid var(--bg_line); align-items: center; padding: 0px 15px; box-sizing: border-box;}
.content_header > div{width: 100%;}
.content_header .chBack{width: 20px; height: 20px;}
.content_header .chTitle{font-family: 'bold'; font-size: 17px;}
.content_header .chOpt{height: 55px; width: 100%; display: grid; grid-template-columns: 1fr 1fr; grid-gap: 15px; align-items: center;}
.content_header .chOpt > div{width: 100%; text-align: center; cursor: pointer; transition: var(--transition); color: var(--text_blue); text-decoration: underline;}
.content_header .chOpt > div:hover{color: var(--text_silver);}
.content_header .chOpt > div button{width: 100%;}

.content_toc{}
.content_toc > div:first-child{padding: 15px 0px 12px 0px; border-bottom: 1px solid var(--bg_line); font-size: 17px; text-align: center;}
.content_toc > div:nth-child(2){padding-bottom: 15px;}
.content_toc > div:nth-child(2) > a > div{padding: 15px; display: grid; grid-gap: 15px; grid-template-columns: 45px 1fr; align-items: center; position: relative; color: var(--text_silver); transition: var(--transition);}
.content_toc > div:nth-child(2) > a > div:before{content: ''; position: absolute; left: 0px; top: 0px; width: 3px; height: 100%; background: var(--bg_blue); opacity: 0;}
.content_toc > div:nth-child(2) > a.active > div{background: var(--bg_silvercalm); color: var(--text_black);}
.content_toc > div:nth-child(2) > a.active > div:before{opacity: 1;}
.content_toc > div:nth-child(2) > a:hover > div{color: var(--text_black);}
.content_toc > div:nth-child(2) > a > div > div{width: 100%;}
.content_toc > div:nth-child(2) > a > div > div:first-child{text-align: center; font-size: 15px; font-family: 'bold';}

.content_chat .ccButton{position: fixed; cursor: pointer; bottom: 20px; right: 20px; padding: 7px 15px; z-index: 55; border-radius: 5px; display: grid; grid-template-columns: 20px 1fr; grid-gap: 10px; background: var(--bg_blue); color: var(--text_white); align-items: center; box-shadow: var(--shadow);}
.content_chat .ccButton > div{width: 100%;}
.content_chat .ccButton > div:first-child > div{padding-bottom: 100%;}
.content_chat .ccButton > div:nth-child(2) > div:first-child{font-size: 11px;}
.content_chat .ccButton > div:nth-child(2) > div:nth-child(2){font-weight: bold;}
.content_chat .ccButton .cbNotif{position: absolute; bottom: 8px; right: 5px; border-radius: 5px; padding: 0px 5px; font-size: 11px; background: var(--bg_red);}
.content_chat .ccBox{position: fixed; display: none; background: var(--bg_white); bottom: 80px; right: 20px; width: 300px; height: 70vh; z-index: 77; border-radius: 10px; box-shadow: var(--shadow); overflow: hidden;}
.content_chat .ccBox > div{display: grid; grid-template-rows: 70px 82px 1fr; grid-gap: 0px; height: 100%;}
.content_chat .ccBox > div > div{width: 100%;}
.content_chat .ccBox > div > div:first-child{background: var(--bg_blue);}
.content_chat .ccBox > div > div:nth-child(2){border-bottom: 1px solid var(--bg_silver);}
.content_chat .ccBox > div > div:nth-child(3){overflow: auto; padding: 15px 0px;}
.content_chat .ccBox .ccbHead{padding: 15px; color: var(--text_white);}
.content_chat .ccBox .ccbHead > div{display: table; table-layout: fixed; width: 100%;}
.content_chat .ccBox .ccbHead > div > div{display: table-cell; vertical-align: middle;}
.content_chat .ccBox .ccbHead > div > div:first-child > div:first-child{font-family: 'bold';}
.content_chat .ccBox .ccbHead > div > div:first-child > div:nth-child(2){margin-top: 3px; font-size: 11px;}
.content_chat .ccBox .ccbHead > div > div:nth-child(2){width: 15px; padding-left: 15px;}
.content_chat .ccBox .ccbHead > div > div:nth-child(2) > div{height: 15px; cursor: pointer;}
.content_chat .ccBox .ccbInput{padding: 10px 15px;}
.content_chat .ccBox .ccbInput input{width: 100%;}
.content_chat .ccBox .ccbInput > div:nth-child(2){margin-top: 7px; font-size: 11px;}
.content_chat .ccBody > div{display: inline-block; width: 100%;}
.content_chat .ccBody > div:not(:last-child){margin-bottom: 15px;}
.content_chat .ccBody > div > div{padding: 7px 15px; max-width: 70%;}
.content_chat .ccBody > div.you > div{float: left; margin-left: 20px; border-radius: 0px 10px 10px 10px; background: var(--bg_blue); color: var(--text_white);}
.content_chat .ccBody > div.me > div{float: right; margin-right: 20px; border-radius: 10px 0px 10px 10px; background: var(--bg_silver);}

.content_alert{padding: 15px 20px 17px 20px; border-radius: 10px; background: var(--bg_orangecalm);}
.content_alert.silver{background: var(--bg_silver);}
.content_alert.green{background: var(--bg_greencalm);}
.content_alert.yellow{background: #ffe99a;}
.content_alert.blue{background: var(--bg_blue); color: var(--text_white);}
.content_alert > div:first-child{font-weight: bold; font-size: 17px;}
.content_alert > div:nth-child(2){margin-top: 5px;}
.content_alert > div:nth-child(3){margin-top: 15px;}

.content_info_action{padding: 15px 20px; position: sticky; top: 122px; background: var(--bg_white); z-index: 2;}
.content_info_action.silver{background: var(--bg_silvercalm);}

.content_linked{padding: 10px 0px; background: var(--bg_blue); border-radius: 10px; color: var(--text_white); position: relative;}
.content_linked .clContent{padding-right: 360px; z-index: 1; position: relative;}
.content_linked .clContent > div{padding: 10px 25px;}
.content_linked .clContent > div > div:first-child{font-size: 17px; font-family: 'bold';}
.content_linked .clContent > div > div:nth-child(2){margin-top: 7px;}
.content_linked .clContent > div > div:nth-child(3){margin-top: 15px; padding: 5px 0px 6px 15px; border-left: 2px solid var(--bg_white);}
.content_linked .clContent > div > div:nth-child(3) span{font-family: 'bold';}
.content_linked .clContent > div > div:nth-child(4){margin-top: 20px;}
.content_linked .clBg{position: absolute; bottom: 0px; right: 10px; background-size: 100%; background-image: url('../../../images/background/work_connected.png'); width: 372px; height: 219px;}

/* .content_chat_layout{max-width: 500px;} */
/* .content_chat{height: 1000px; background: var(--bg_white); border-radius: 10px; box-shadow: var(--shadow); overflow: hidden;} */
/* .content_chat .ccHead{padding: 15px; background: var(--bg_silvercalm);} */
/* .content_chat .ccHead .cchAlert{} */
/* .content_chat .ccHead .cchInput{display: grid; grid-template-columns: 1fr 77px; grid-gap: 15px;} */
/* .content_chat .ccHead .cchInput > div{width: 100%;} */
/* .content_chat .ccHead .cchInput > div:nth-child(2){text-align: right;} */
/* .content_chat .ccHead textarea{background: var(--bg_white);} */
/* .content_chat .ccOptions{margin: 10px 20px;} */
/* .content_chat .ccOptions span{color: var(--text_blue); cursor: pointer;} */
/* .content_chat .ccBody{margin: 15px 0px;} */
/* .content_chat .ccBody > div{display: inline-block; width: 100%;} */
/* .content_chat .ccBody > div:not(:last-child){margin-bottom: 15px;} */
/* .content_chat .ccBody > div > div{padding: 7px 15px; max-width: 70%;} */
/* .content_chat .ccBody > div.you > div{float: left; margin-left: 20px; border-radius: 0px 10px 10px 10px; background: var(--bg_blue); color: var(--text_white);} */
/* .content_chat .ccBody > div.me > div{float: right; margin-right: 20px; border-radius: 10px 0px 10px 10px; background: var(--bg_silver);} */

.content_pfnd{padding: 15px 20px; background: var(--bg_bluesoft); border-left: 3px solid var(--bg_blue); margin-top: 15px;}
.content_pfnd > div:nth-child(2){margin-top: 10px; white-space: nowrap;}
.content_pfnd > div:nth-child(2) > div{display: inline-block; border-radius: 5px; background: var(--bg_white); text-align: center; color: var(--text_black); overflow: hidden;}
.content_pfnd > div:nth-child(2) > div > div:first-child{padding: 10px 15px; background: var(--bg_bluecalm);}
.content_pfnd > div:nth-child(2) > div > div:nth-child(2){font-family: 'bold'; padding: 15px 0px 20px 0px;}

.content_monetize{padding: 20px 25px 25px 25px; background: var(--bg_blue); border-radius: 10px;}
.content_monetize .cmBody{display: grid; grid-template-columns: 1fr 200px; grid-gap: 15px;}
.content_monetize .cmBody.cb3{grid-template-columns: 1fr 450px;}
.content_monetize .cmBody > div{width: 100%;}
.content_monetize .cmBody .cmbContent{color: var(--text_white);}
.content_monetize .cmBody .cmbContent > div:nth-child(2){font-size: 17px; font-family: 'bold'; margin-top: 10px;}
.content_monetize .cmBody .cmbPrice{display: grid; grid-template-columns: 1frr; grid-gap: 15px;}
.content_monetize .cmBody.cb3 .cmbPrice{grid-template-columns: 1fr 1fr 1fr;}
.content_monetize .cmBody .cmbPrice > div{border-radius: 10px; width: 100%; background: var(--bg_white); text-align: center; overflow: hidden;}
.content_monetize .cmBody .cmbPrice > div > div:first-child{padding: 10px 0px; color: var(--text_blue); background: var(--bg_bluecalm);}
.content_monetize .cmBody .cmbPrice > div > div:nth-child(2){font-size: 17px; padding: 15px 0px;}

.content_monetize_count{white-space: nowrap;}
.content_monetize_count > div:not(:last-child){margin-right: 15px;}
.content_monetize_count .cmcBody{display: inline-block; width: 200px; border-radius: 10px; background: var(--bg_white); overflow: hidden; text-align: center; border: 1px solid var(--bg_line);}
.content_monetize_count .cmcBody > div:first-child{background: var(--bg_silvercalm); padding: 10px 0px;}
.content_monetize_count .cmcBody > div:nth-child(2){padding: 20px 0px 24px 0px; font-size: 17px; font-weight: bold;}

/**CONTENT: SCRIPT**/
.cscript_layout{display: grid; grid-template-columns: 250px 1fr; grid-gap: 25px;}
.cscript_layout > div{width: 100%;}

.cscript_print_loading{width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 70; background: var(--bg_white);}
.cscript_print_loading > div{padding: 35px 25px 0px 25px;}
.cscript_print_loading > div > div:first-child{font-size: 17px; font-family: 'bold';}
.cscript_print_loading > div > div:nth-child(2){margin-top: 10px; color: var(--text_silver);}
.cscript_hide{position: relative;}
/* .cscript_hide:before{content: ''; top: 0px; left: 0px; width: 100%; height: 100%; background: var(--bg_white); position: absolute;} */
.cscript_print > .cpPages{margin-top: 45px; padding-top: 45px; border-top: 2px solid #cecece;}
.cscript_print > .cpPages:not(:last-child){margin-bottom: 25px;}
.cscript_print .cpPages{font-family: 'script'; font-size: 14pt;}
.cscript_print .cppHead{text-align: center;}
.cscript_print .cppHead > div:first-child{padding-top: 15px;}
.cscript_print .cppHead > div:nth-child(2){padding-top: 15px; font-size: 20px;}
.cscript_print .cppIntro{margin-top: 45px;}
.cscript_print .cppIntro > div:not(:last-child){margin-bottom: 10px;}
.cscript_print .cppIntro > div > div:first-child{font-weight: bold;}
.cscript_print .cppIntro > div > div:nth-child(2){margin-top: 5px;}
.cscript_print .cppContent > div:first-child{font-weight: bold; text-align: center; font-size: 17px;}
.cscript_print .cppContent > div:nth-child(2){margin-top: 15px;}
.cscript_print .cppContent > div:nth-child(3){margin-top: 10px; font-size: 11px;}

/**CONTENT: FLASH**/
.cflash_layout{display: grid; padding-bottom: 25px; grid-template-columns: 250px 1fr; grid-gap: 25px;}
.cflash_layout > div{width: 100%;}
.cflash_layout .fl_cover{padding-bottom: 150%; border-radius: 5px; background-color: var(--bg_silver);}
.cflash_layout .fl_preview{margin-top: 10px;}
.cflash_layout .fl_preview > div:first-child{font-family: 'bold'; color: var(--text_silver);}
.cflash_layout .fl_preview > div:nth-child(2){margin-top: 5px;}
.cflash_layout .fl_content{margin-top: 15px;}
.cflash_layout .fl_content > div:first-child{font-family: 'bold'; color: var(--text_silver);}
.cflash_layout .fl_content > div:nth-child(2){margin-top: 5px; font-family: 'novel'; font-size: 20px; line-height: 30px;}
.cflash_layout .fl_info{margin-top: 10px;}
.cflash_layout .fl_info > div{padding: 7.5px 0px;}
.cflash_layout .fl_info > div > div{display: table; table-layout: fixed; width: 100%;}
.cflash_layout .fl_info > div > div > div{display: table-cell; vertical-align: middle;}
.cflash_layout .fl_info > div > div > div:first-child{color: var(--text_silver);}
.cflash_layout .fl_info > div > div > div:last-child{text-align: right; width: 150px;}
.cflash_layout .fl_info > div > div > div:last-child > div:first-child{font-weight: bold;}
.cflash_layout .fl_info > div > div > div:last-child > div:nth-child(2){margin-top: 3px; color: var(--text_blue);}
.cflash_layout .fl_special{margin-top: 35px;}
.cflash_layout .fl_special > div{display: table; table-layout: fixed; width: 100%;}
.cflash_layout .fl_special > div > div{display: table-cell; vertical-align: top; cursor: pointer;}
.cflash_layout .fl_special > div > div > div:first-child > div{width: 40px; height: 40px;}
.cflash_layout .fl_special > div > div > div:last-child{margin-top: 15px; text-align: center; font-family: 'bold'; font-size: 15px;}
.cflash_layout .fl_alert{padding: 15px 20px 17px 20px; background: #ffe9d5; margin-top: 35px; border-radius: 5px;}
.cflash_layout .fl_alert > div:first-child{font-family: 'bold';}
.cflash_layout .fl_alert > div:nth-child(2){margin-top: 5px;}

.flash_linked{display: grid; grid-template-columns: 1fr 1fr; grid-gap: 25px;}
.flash_linked > div{width: 100%}
.flash_linked .fl_title{font-family: 'bold'; font-size: 17px;}
.flash_linked .fl_body{padding: 15px 0px;}
.flash_linked .fl_body .flb_content{display: table; table-layout: fixed; width: 100%; margin-bottom: 15px; cursor: pointer;}
.flash_linked .fl_body .flb_content > div{display: table-cell; vertical-align: middle;}
.flash_linked .fl_body .flb_content > div:first-child{width: 35px;}
.flash_linked .fl_body .flb_content > div:first-child > div{padding-bottom: 150%; background-color: var(--bg_silver); border-radius: 3px;}
.flash_linked .fl_info{font-size: 11px;}
.flash_linked .fl_body .flb_content > div:nth-child(2){padding-left: 15px;}
.flash_linked .fl_body .flb_content > div:nth-child(2) > div:first-child{font-family: 'bold'; color: var(--text_blue);}

/**CONTENT: SHORT**/
.cshort_layout{margin-bottom: 25px; display: grid; grid-template-columns: 200px 1fr; grid-gap: 25px;}
.cshort_layout > div{width: 100%;}
.cshort_layout .clCover > div{padding-bottom: 150%; background-color: var(--bg_silvercalm); border-radius: 10px;}
.cshort_layout .clInfo .ciList > div:first-child{font-weight: bold;}
.cshort_layout .clInfo .ciList > div:nth-child(2){color: var(--text_silver);}
.cshort_layout .clInfo .ciCount{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 15px; padding: 15px 0px; border-top: 1.5px solid var(--bg_line); border-bottom: 1.5px solid var(--bg_line);}
.cshort_layout .clInfo .ciCount > div{width: 100%;}
.cshort_layout .clInfo .ciCount > div > div:first-child{}
.cshort_layout .clInfo .ciCount > div > div:nth-child(2){font-size: 17px; font-weight: bold;}
.cshort_layout .clBtn{}

.cshort_content{text-indent: 60px; max-width: 700px; padding: 25px; border: 1.5px solid var(--bg_line); border-radius: 10px;}

/**CONTENT: POETRY**/
.cpoetry_layout{margin-bottom: 25px; display: grid; grid-template-columns: 200px 1fr; grid-gap: 25px;}
.cpoetry_layout > div{width: 100%;}
.cpoetry_layout .clCover > div{padding-bottom: 150%; background-color: var(--bg_silvercalm); border-radius: 10px;}
.cpoetry_layout .clInfo .ciList > div:first-child{font-weight: bold;}
.cpoetry_layout .clInfo .ciList > div:nth-child(2){color: var(--text_silver);}
.cpoetry_layout .clInfo .ciCount{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 15px; padding: 15px 0px; border-top: 1.5px solid var(--bg_line); border-bottom: 1.5px solid var(--bg_line);}
.cpoetry_layout .clInfo .ciCount > div{width: 100%;}
.cpoetry_layout .clInfo .ciCount > div > div:first-child{}
.cpoetry_layout .clInfo .ciCount > div > div:nth-child(2){font-size: 17px; font-weight: bold;}

.cpoetry_content{margin-top: 25px; margin-bottom: 30px; padding: 35px 15px; border: 1.5px solid var(--bg_line); border-radius: 10px;}
.cpoetry_content > div{max-width: 500px; font-family: 'novel'; font-size: 23px;}
.cpoetry_content p{font-size: 23px;}

/**CONTENT: ARTWORK**/
.cartwork_layout .caCover{padding-bottom: 150%; border-radius: 5px; background-color: var(--bg_silver);}
.cartwork_layout .caInfo{padding: 10px 20px 0px 20px;}
.cartwork_layout .caInfo > div{display: grid; grid-gap: 15px; grid-template-columns: 1fr 1fr 95px 95px;}
.cartwork_layout .caInfo > div > div{width: 100%;}
.cartwork_layout .caInfo > div > div span{padding: 2px 7px 3px 7px; border-radius: 5px; color: var(--text_white);}
.cartwork_layout .caInfo > div > div span.notSell{background: var(--bg_orange);}
.cartwork_layout .caInfo > div > div span.sell{background: var(--bg_green);}
.cartwork_layout .caInfo > div > div span.soldOut{background: var(--bg_silver);}
.cartwork_layout .caInfo > div > div > div:first-child{font-size: 15px; font-family: 'bold';}
.cartwork_layout .caInfo > div > div > div:nth-child(2){margin-top: 5px;}
.cartwork_layout .cbContent{padding: 15px 20px; margin-top: 30px; border-radius: 10px; min-height: 300px; border: 1px solid var(--bg_line);}
.cartwork_layout .cbContent > div > div:first-child{font-size: 17px; font-family: 'bold';}
.cartwork_layout .cbContent > div > div:nth-child(2){margin-top: 10px;}


@media (max-width: 965px){
	.content_layout .cl_body{grid-template-columns: 1fr;}
	
	.content_layout .clMainInfo{display: grid; grid-template-columns: 140px 1fr; grid-gap: 15px;}
	.content_layout .clMainInfo > div{width: 100%;}
	.content_layout .clMainInfo .content_info{margin-top: 0px;}
	.content_layout .cl_body .clb_content{padding: 20px 0px;}
}

@media (max-width: 700px){
	.content_layout .cl_body{grid-template-columns: 1fr; grid-gap: 15px;}
	.content_layout .cl_body > div{box-sizing: border-box;}
	
	.cflash_layout{grid-template-columns: 1fr;}
	.cflash_layout .fl_info > div > div > div{display: table-cell;}
	.cflash_layout .fl_info > div > div > div:last-child{margin-top: auto; text-align: right; width: 90px;}
	.cflash_layout .fl_alert{margin-top: 20px;}
	.cflash_layout .fl_preview{margin-top: 15px;}
	
	.cshort_layout{grid-template-columns: 140px 1fr;}
	.cshort_layout .clInfo .ciCount{grid-template-columns: 1fr 1fr;}
	
	.cpoetry_layout{grid-template-columns: 140px 1fr;}
	.cpoetry_layout .clInfo .ciCount{grid-template-columns: 1fr 1fr;}
}

@media (max-width: 565px){
	.content_monetize .cmBody{grid-template-columns: 1fr;}
	.content_monetize_count{display: grid; grid-template-columns: 1fr 1fr; grid-gap: 15px;}
	.content_monetize_count .cmcBody{width: 100%;}
	.content_publish > div > div{display: block;}
	.content_publish > div > div:nth-child(2){padding-left: 0px; padding-top: 10px;}
	
	.cpoetry_layout{grid-template-columns: 1fr; border: 0px; padding: 25px 0px 0px 0px;}
	.cpoetry_content{padding: 20px 15px; margin-bottom: 0px;}
	.cpoetry_content p{font-size: 20px;}
}

@media (max-width: 520px){
	.content_monetize{padding: 20px 15px 25px 15px;}
	.content_monetize .cmBody.cb3 .cmbPrice{grid-gap: 5px;}
	.content_monetize .cmBody.cb3 .cmbPrice > div > div:first-child{font-size: 11px; font-weight: bold;}
	.content_monetize .cmBody.cb3 .cmbPrice > div > div:nth-child(2){font-size: 13px;}
}

@media (max-width: 450px){
	.content_chat .ccBox{width: 100%; right: unset; left: 0px; height: 88vh; border-radius: 0px;}
	
	.content_mhide{display: none;}
	.content_mshow{display: block;}
	.cshort_layout{grid-template-columns: 1fr;}
	.cshort_content{text-indent: 30px; border: 0px; padding: 25px 0px;}
	.content_layout .clMainInfo{display: block;}
	
	.flash_linked{grid-template-columns: 1fr;}
}

@media (max-width: 365px){
	.content_monetize_count{grid-template-columns: 1fr;}
}